- dataset:
    id: MathArena/hmmt_feb_2026
    task_id: MathArena/hmmt_feb_2026
  value: 86.36
  date: '2026-02-23'
  source:
    url: https://matharena.ai/?comp=hmmt--hmmt_feb_2026
    name: Official MathArena Evaluation
